function FileData_Pairs(x)
{
x.t("fault","management");
x.t("starpcfrenewrrqrcvd","starpcfrenewrrqaccepted");
x.t("starsscprocessstartfail","starsscftpserverunreachable");
x.t("starpptdbbackupnotenoughdiskspace","starpptnotifmgmtgroup");
x.t("starthreshclearepdgcurrsess","starthreshsystemcapacity");
x.t("starsscsprup","starsscsprcachedown");
x.t("starpcfdeniedmobnodeauthfail","starpcfdeniedidentmismatch");
x.t("lists","additions");
x.t("starpcfsessionsreneg","starpcfdisclcpremote");
x.t("starpcfdiscnoremipaddr","starpcfdiscdetectionfail");
x.t("staremsbulkstatgaugecounterusagenormal","staremsconfigbackupfilediff");
x.t("starsgsngnmsgdelay","starsgsngnmsgdelayclear");
x.t("starpptbackupdirpath","starpptavailbackupdiskspace");
x.t("12.0","12.1");
x.t("12.0","new");
x.t("12.0","section");
x.t("12.0","snmp");
x.t("starapscommandfailure","starapsswitchsuccess");
x.t("12.1","new");
x.t("12.1","section");
x.t("12.1","topics");
x.t("12.1","snmp");
x.t("starapsfeprotlinefailure","starapslossofredundancy");
x.t("starsgsservicestart","starsgsservicestop");
x.t("starpcfrenewrrqaccepted","starpcfrenewactiverrqaccepted");
x.t("starpcfintrapdsnactivehorrqaccepted","starpcfintrapdsndormanthorrqaccepted");
x.t("starpcfsessionsdenied","starpcfsessionsinit");
x.t("starthreshperservicepccquotasessions","starthreshclearperservicepccquotasessions");
x.t("last","updated");
x.t("starsscnotifgroup","starpptdbbackupdestinationnotaccessible");
x.t("modified","objects");
x.t("modified","alarms");
x.t("starapsswitchsuccess","starapsswitchfailure");
x.t("staremsbulkstatincrementalcounterthresholdnormal","staremsbulkstatgaugecounterusageoverlimit");
x.t("starpcfdeniedinsufresource","starpcfdeniedmobnodeauthfail");
x.t("09-30-2011","fault");
x.t("starmurkpitable","starmurkpientry");
x.t("starpcfdiscflowaddfail","starpcfdiscinvdestcontext");
x.t("releases","12.0");
x.t("starpcfrenewrrqdiscarded","starpcfderegrrqrcvd");
x.t("starpcfderegrrqdenied","starpcfderegrrqdiscarded");
x.t("starpcfdiscsesssetuptimeout","starpcfdiscflowaddfail");
x.t("starthreshperservicepccafsessions","starthreshclearperservicepccafsessions");
x.t("starpcfdiscmaxipv6cpretr","starpcfdiscmaxlcpretr");
x.t("objects","starsscprocessstartfail");
x.t("objects","modified");
x.t("objects","new");
x.t("objects","none");
x.t("objects","obsoleted");
x.t("objects","starthreshpccpolicysessions");
x.t("objects","starpccntfyintfpeerunreachable");
x.t("objects","starpcfrrqrcvd");
x.t("objects","alarms");
x.t("objects","starmvgendpointname");
x.t("objects","deleted");
x.t("new","objects");
x.t("new","alarms");
x.t("starpcfrenewrrqdenied","starpcfrenewrrqdiscarded");
x.t("element","manager");
x.t("starpcfregupdateupperlayerintiated","starpcfregupdateotherreason");
x.t("starpcfintrapdsndormanthorrqaccepted","starpcfinterpdsnhorrqaccepted");
x.t("starpcfdeniedrevtunnelrequire","starpcfdeniedunrecogvendorid");
x.t("starpcfsessionsrelsese","starpcfcurrentrevasessions");
x.t("cisco","systems");
x.t("starpcfderegrrqdiscarded","starpcfintrapdsnactiveanidhorrqaccepted");
x.t("starpcfregupdateotherreason","starpcfregupdatehorelease");
x.t("starpcfdiscmisc","starpcfcurrentsessions");
x.t("features","releases");
x.t("starpcfauxa10connectionssetup","starpcfsessionsdenied");
x.t("starpcfderegrrqaccepted","starpcfderegdormantrrqaccepted");
x.t("starpcfdiscinvdestcontext","starpcfdisclcpoptfail");
x.t("starthreshpccafsessions","starthreshclearpccafsessions");
x.t("starpcfcurrentsessions","starpcfsessionssetup");
x.t("path","select");
x.t("starthreshperservicepccpolicysessions","starthreshclearperservicepccpolicysessions");
x.t("starapscommandsuccess","starapscommandfailure");
x.t("starpcfregupdatesessmgrdied","starpcfauxa10connectionssetup");
x.t("starsgsngnmsgdelayclear","modified");
x.t("starmurkpientry","starmurgatewayname");
x.t("starpcfdiscrpremote","starpcfdiscrplocal");
x.t("none","release");
x.t("staremsbulkstatfilterdetails","staremsbulkstatcurrentdouble");
x.t("starpcfdeniedpoorformedreq","starpcfdeniedunknownpdsnaddr");
x.t("starpcfdisclcpremote","starpcfdiscrpremote");
x.t("tel","408-526-4000");
x.t("staremsbulkstatthreshold","staremsbulkstatcurrent");
x.t("web","element");
x.t("starmurkpithreshminorclear","starmurkpithreshwarning");
x.t("starpcfintrapdsndormantanidhorrqaccepted","starpcfdeniedunspereason");
x.t("starsscsprcachedown","starsscsprcacheup");
x.t("obsoleted","objects");
x.t("obsoleted","alarms");
x.t("starmurkpithreshwarningclear","starsgsservicestart");
x.t("starpcfrrqdenied","starpcfrrqdiscarded");
x.t("starthreshpccpolicysessions","starthreshclearpccpolicysessions");
x.t("starthreshepdgcurrsess","starthreshclearepdgcurrsess");
x.t("staremsconfigbackupftpsuccess","staremsbulkstatincrementalcounterthresholdabovelimit");
x.t("starpcfsessionsinit","starpcfsessionsreneg");
x.t("starpcfinitialrrqdenied","starpcfinitialrrqdiscarded");
x.t("starpcfregupdaccepted","starpcfregupdaterplifetimeexpiry");
x.t("staremsbulkstatcounterusagenormal","staremsnotifmgmtgroup");
x.t("starsscftpserverreachable","starsscobjectgroup");
x.t("starpptdbbackupdestinationnotaccessible","starpptdbbackupnotenoughdiskspace");
x.t("staremsconfigbackupfilediff","starmurthreshcomaparator");
x.t("starmurkpithreshmajorclear","starmurkpithreshminor");
x.t("starpcfdisclcpoptfail","starpcfdiscipcpoptfail");
x.t("staremsbulkstatcurrent","staremsbulkstatcounterthresholdabovelimit");
x.t("select","configuration");
x.t("starpccntfyintfpeerunreachable","starpccntfyintfpeerreachable");
x.t("starapslossofredundancy","starapslossofredundancyclear");
x.t("starpcfdeniedsessionclosed","starpcfdeniedbsnsessioninfounavail");
x.t("starthreshclearpccquotasessions","starthreshperservicepccquotasessions");
x.t("starthreshclearperservicepccquotasessions","starthreshpccafsessions");
x.t("chapter","identifies");
x.t("chapter","snmp");
x.t("starmurkpiname","starmurentityname");
x.t("starpcfintrapdsnactiveanidhorrqaccepted","starpcfintrapdsndormantanidhorrqaccepted");
x.t("starpcfsessionssetup","starpcfsessionsrelsese");
x.t("starthreshclearpccafsessions","starthreshperservicepccafsessions");
x.t("starthreshclearperservicepccafsessions","new");
x.t("changes","made");
x.t("changes","mib");
x.t("section","lists");
x.t("release","12.0");
x.t("release","12.1");
x.t("release","modified");
x.t("release","new");
x.t("release","web");
x.t("release","obsoleted");
x.t("release","deleted");
x.t("starthreshclearsystemcapacity","starapscommandsuccess");
x.t("starpcfrenewactiverrqaccepted","starpcfrenewdormantrrqaccepted");
x.t("starpcfdeniedidentmismatch","starpcfdeniedpoorformedreq");
x.t("staremsbulkstatcurrentdouble","staremsbulkstatthresholddouble");
x.t("starpcfrrqrcvd","starpcfrrqaccepted");
x.t("starpcfinterpdsnhorrqaccepted","starpcfinitialrrqdenied");
x.t("starpcfdeniedrevtunnelunavail","starpcfdeniedrevtunnelrequire");
x.t("starpcfdeniedbsnsessioninfounavail","starpcfregupdtransmitted");
x.t("starsscobjectgroup","starsscnotifgroup");
x.t("identifies","additions");
x.t("starapsbytemismatch","starapsfeprotlinefailure");
x.t("starpptnotifmgmtgroup","obsoleted");
x.t("starapschannelmismatch","starapsbytemismatch");
x.t("starmurkpithreshmajor","starmurkpithreshmajorclear");
x.t("starpcfregupdtransmitted","starpcfregupdaccepted");
x.t("starpcfdiscipv6cpoptfail","starpcfdiscnoremipaddr");
x.t("starsscsprcacheup","starpptbackupdirpath");
x.t("staremsconfigbackupftpfailed","staremsconfigbackupftpsuccess");
x.t("made","fault");
x.t("starpcfdiscrplocal","starpcfdiscmaxipcpretr");
x.t("starpcfcurrentrevasessions","staremsbulkstatthreshold");
x.t("staremsbulkstatcounterthresholdnormal","staremsbulkstatcounterusageoverlimit");
x.t("408-526-4000","fax");
x.t("starmvgcausecode","starthreshepdgcurrsess");
x.t("starpcfdiscauthfail","starpcfdiscsesssetuptimeout");
x.t("configuration","cisco");
x.t("configuration","snmp");
x.t("starpptavailbackupdiskspace","modified");
x.t("starmurgatewayname","starmurkpiname");
x.t("starmurthreshmeasuredstring","starmurkpithreshcritical");
x.t("starpcfdiscipcpoptfail","starpcfdiscipv6cpoptfail");
x.t("staremsnotifmgmtgroup","staremsnotifgroup");
x.t("staremsbulkstatgaugecounterusageoverlimit","staremsbulkstatgaugecounterusagenormal");
x.t("starsgsservicestop","starsgsngnmsgdelay");
x.t("starpcfderegrrqrcvd","starpcfderegrrqaccepted");
x.t("starpcfinitialrrqaccepted","starpcfintrapdsnactivehorrqaccepted");
x.t("manager","path");
x.t("starthreshpccquotasessions","starthreshclearpccquotasessions");
x.t("systems","tel");
x.t("staremsbulkstatthresholddouble","staremsconfigbackupfilename");
x.t("starpcfdiscmaxipcpretr","starpcfdiscmaxipv6cpretr");
x.t("starpcfdiscdetectionfail","starpcfdiscmisc");
x.t("starmurkpithreshcriticalclear","starmurkpithreshmajor");
x.t("starmurkpithreshwarning","starmurkpithreshwarningclear");
x.t("starpcfdeniedunrecogvendorid","starpcfdeniedsessionclosed");
x.t("starsscftpserverunreachable","starsscftpserverreachable");
x.t("starmurkpithreshcritical","starmurkpithreshcriticalclear");
x.t("starmurnotifgroup","obsoleted");
x.t("fax","408-527-0883");
x.t("mib","objects");
x.t("alarms","modified");
x.t("alarms","releases");
x.t("alarms","new");
x.t("alarms","none");
x.t("alarms","obsoleted");
x.t("alarms","section");
x.t("alarms","release");
x.t("alarms","snmp");
x.t("alarms","deleted");
x.t("staremsbulkstatincrementalcounterthresholdabovelimit","staremsbulkstatincrementalcounterthresholdnormal");
x.t("starmurnotifmgmtgroup","starmurnotifgroup");
x.t("starsscsprdown","starsscsprup");
x.t("starmurkpithreshminor","starmurkpithreshminorclear");
x.t("starpcfderegdormantrrqaccepted","starpcfderegrrqdenied");
x.t("topics","covered");
x.t("snmp","configuration");
x.t("snmp","mib");
x.t("staremsbulkstatcounterthresholdabovelimit","staremsbulkstatcounterthresholdnormal");
x.t("starpcfdeniedunspereason","starpcfdeniedinsufresource");
x.t("starpcfdeniedunspereason","starpcfdeniedunspereason");
x.t("starapsswitchfailure","starapsmodemismatch");
x.t("starapslossofredundancyclear","staremsbulkstatfilterdetails");
x.t("starmurentityname","starmurthreshconfiguredstring");
x.t("starpcfdeniedunknownpdsnaddr","starpcfdeniedrevtunnelunavail");
x.t("starpcfdiscmaxlcpretr","starpcfdiscauthfail");
x.t("starsscsprstatus","starsscsprdown");
x.t("management","fault");
x.t("management","last");
x.t("management","features");
x.t("management","chapter");
x.t("starmurthreshcomaparator","starmurkpitable");
x.t("starpcfinitialrrqrcvd","starpcfinitialrrqaccepted");
x.t("starpcfinitialrrqdiscarded","starpcfrenewrrqrcvd");
x.t("starmvgendpointname","starmvgcausecode");
x.t("deleted","objects");
x.t("deleted","alarms");
x.t("starthreshsystemcapacity","starthreshclearsystemcapacity");
x.t("covered","chapter");
x.t("staremsconfigbackupfilename","staremsconfigbackupftpfailed");
x.t("starpcfregupdatehorelease","starpcfregupdatesessmgrdied");
x.t("staremsnotifgroup","starmurnotifmgmtgroup");
x.t("starthreshclearpccpolicysessions","starthreshperservicepccpolicysessions");
x.t("starthreshclearperservicepccpolicysessions","starthreshpccquotasessions");
x.t("starapsmodemismatch","starapschannelmismatch");
x.t("starmurthreshconfiguredstring","starmurthreshmeasuredstring");
x.t("starpcfrrqaccepted","starpcfrrqdenied");
x.t("staremsbulkstatcounterusageoverlimit","staremsbulkstatcounterusagenormal");
x.t("starpccntfyintfpeerreachable","starsscsprstatus");
x.t("starpcfregupdaterplifetimeexpiry","starpcfregupdateupperlayerintiated");
x.t("updated","09-30-2011");
x.t("additions","changes");
x.t("starpcfrrqdiscarded","starpcfinitialrrqrcvd");
x.t("starpcfrenewdormantrrqaccepted","starpcfrenewrrqdenied");
}
